Subject: Re: bug#32002: 24.4; Scroll bar start, end not correct

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Jul 2018 15:27:01 +0300

> Date: Fri, 27 Jul 2018 04:03:02 -0700
> From: Andrew Kurn <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked],
>         [email-masked]
> 
> > > How about putting on master a patch that does what you suggested,
> > > conditioned on scroll-bar-adjust-thumb-portion being nil and the car
> > > and cdr of portion-whole being both numbers?  How bad could that be,
> > > given that this mode is evidently not used by anyone?
> > 
> > OK.  I shall do that.
> > 
> > martin
> 
> Um, ah, I use it, now that I know about it.

Yes, of course.  And please also test the change that Martin will
install soon, I hope it will fix the issue with scrolling back.